## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# Resettable Class Reference

List of all members.

## Public Member Functions

- Resettable ()
- virtual ~Resettable ()
- virtual void reset ()=0
    Reset the instance.

## Constructor & Destructor Documentation

Resettable::Resettable | ( |  | ) |

virtual Resettable::~Resettable | ( |  | ) | `[virtual]`

## Member Function Documentation

virtual void Resettable::reset | ( |  | ) | `[pure virtual]`

| Reset the instance.

The documentation for this class was generated from the following file:

- Resettable.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.